/*####################################### Banner Ecommerce CSS#########################################*/
.hence-forth-ecommerce-page h1 {
    font-size: 37px;
}
.hence-forth-ecommerce-page h1 span {
    color: #00D563;
    font-weight: 700;
}

.amazon-banner-image {
    position: relative;
}

.element-bg {
    background: #FFFFFF;
    box-shadow: 0px 4px 12px 0px #0000000F;
    width: 80px;
    height: 80px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center!important;
}
.element-bg img{
    padding-top: 10px;
    width: 100%;
}
.laptop-bg{
    position: absolute;
    top: -5%;
    left: 25%;
}
.women-dress-bg{
    position: absolute;
    top: 5%;
    right: 15%;
}
.shoes-bg{
    position: absolute;
    bottom: -5%;
    left: 20%;
}
.photo-camera-bg{
    position: absolute;
    bottom: 15%;
    right: 20%;
}
.women-bag-bg{
    position: absolute;
    top: 35%;
    left: 5%;
}
/*####################################### Ecommerce bg layers CSS#########################################*/

.ecommerce-layers {
    position: relative;
    width: 100%;
    height: 100%;
}

.ecommerce-layers::before {
    position: absolute;
    content: '';
    background: transparent url("../images/ecomm/ecommerce-bg-layers.webp") center/cover no-repeat padding-box;
    /*top: 5%;*/
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}

/*####################################### Ecomerce Development Company CSS#########################################*/
.ecommerce-development-company-heading h3 span {
    background: linear-gradient(46.19deg, #d30d3338 5.66%, #d10d34 94.35%);
}

.ecommerce-development-company-heading button.btn.btn-white{
    background: linear-gradient(46.19deg, #00C6FF 5.66%, #0072FF 94.35%);
    border: none;
    color: #fff;
}

/*####################################### eCommerce Development Platform CSS#########################################*/
.eCommerce-development-platform {
    background: transparent url("../images/ecomm/platfrom-development-bg.webp") center/cover no-repeat padding-box;
    width: 100%;
}
.eCommerce-development-platform h3 span {
    background: linear-gradient(46.19deg, #00C6FF 5.66%, #0072FF 94.35%);
}
.eCommerce-development-platform-card {
    background: #101D2F;
    box-shadow: 0px 4px 4px #0B182B;
    border-radius: 16px;
    height: 100%;
    position: relative;
    transition: 0.2s;
    padding: 25px;
}
.eCommerce-development-platform-card img{
    background: linear-gradient(46.19deg, #00C6FF 5.66%, #0072FF 94.35%);
    border-radius: 50%;
}

.eCommerce-development-platform-card p {
    color: #E2E3E3;
}

.eCommerce-development-platform-card:hover {
    transform: scale(1.03);
    box-shadow: 3px 3px 16px 2px #0087fa36;
}

.btn-contact-our-experts-now{
    background: linear-gradient(46.19deg, #00C6FF 5.66%, #0072FF 94.35%);
    border: none;
    color: #fff;
}

/*####################################### eCommerce Multi vendor #########################################*/
.ecommerce-multi-vendor-content h3 span {
    background: linear-gradient(132deg, #00c8d9 0%, #00ecff 80.79%);
}

.ecommerce-development-company-image{
    display: flex;
    justify-content: end;
}
.ecommerce-development-company-image img{
    max-width: 90%;
}

.ecommerce-multi-vendor-content button{
    background: linear-gradient(132deg, #00c8d9 0%, #00ecff 80.79%)!important;
}

/*####################################### eCommerce Upfront Money #########################################*/
.ecommerce-upfront-money-bg {
    width: 100%;
    background-image: url("../images/ecomm/upfront-money-bg.png");
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 400px;
    display: flex;
    padding-block: 20px;
    border-radius: 16px;
    box-shadow: 0px 2px 20px rgba(0, 0, 0, 0.04);
}

/*####################################### eCommerce Digital Marketing Services CSS #########################################*/
.eCommerce-digital-marketing-services-heading h3 span {
    background: linear-gradient(282.84deg, #00C6FF 18.56%, #0072FF 81.44%);
}

.eCommerce-digital-marketing-services-card {
    background: #FFFFFF;
    box-shadow: 0px 10px 40px rgba(0, 0, 0, 0.08);
    border-radius: 20px;
    height: 100%;
    padding: 10px 15px;
}

.eCommerce-digital-marketing-services-card-image {
    margin-left: -40px;
    filter: drop-shadow(0px 8px 16px rgba(0, 0, 0, 0.08));
}

/*####################################### eCommerce Development Solutions CSS #########################################*/
.eCommerce-development-solutions-heading h3 span {
    background: linear-gradient(268.84deg, #EA52F8 0%, #0066FF 100%);
}

.eCommerce-development-solution-card {
    background: #FFFFFF;
    box-shadow: 0px 16px 32px rgba(0, 0, 0, 0.02);
    border-radius: 16px;
    height: 100%;
    padding: 25px;
}

/*####################################### Optimized Ecommerce marketplac CSS#########################################*/
.optimized-ecommerce-marketplace-heading h3 span {
    background: linear-gradient(226.75deg, #00FFD6 0%, #02AAB0 100%, #02C1C8 100%);
}

/*####################################### CMS Development Solutions CSS#########################################*/
.cms-development-solutions-heading h3 span {
    background: linear-gradient(233.54deg, #79FB3C 32.69%, #119DA4 93.81%);
}

.cms-development-solutions-card {
    text-align: center;
    background: #FFFFFF;
    height: 100%;
    padding: 30px 25px;
    box-shadow: 0px 16px 32px rgba(0, 0, 0, 0.05);
    border-radius: 16px;
}


/*#######################################  CMS Platform Development Solutions CSS #########################################*/
.cms-platform-development-card {
    display: flex;
    align-items: center;
    gap: 15px;
    height: 100%;
    padding: 25px;
    background: #FFFFFF;
    box-shadow: 0px 16px 32px rgba(0, 0, 0, 0.04);
    border-radius: 16px;

}

/*####################################### Reason We Are Preferred CSS#########################################*/

.reason-we-prefferd-heading h3 span {
    background: linear-gradient(180deg, #04EA6F 0%, #00D563 100%);
}

.reason-we-prefferd-card {
    display: flex;
    align-items: center;
    gap: 20px;
    height: 100%;
    padding: 25px;
    background: #FFFFFF;
    box-shadow: 0px 16px 32px rgba(0, 0, 0, 0.02);
    border-radius: 16px;
}

/*####################################### End to end Bussiness CSS#########################################*/
.end-to-end-bussiness-heading h3 span {
    background: linear-gradient(46.19deg, #FF512F 5.66%, #F09819 94.35%);
}

.end-to-end-bussiness-card {
    background: #FFFFFF;
    height: 100%;
    text-align: center;
    background: #FFFFFF;
    box-shadow: 0px 16px 32px rgba(0, 0, 0, 0.06);
    border-radius: 16px;
    padding: 25px;

}

/*####################################### Advance Ecommerce Features CSS#########################################*/
.advance-feature-ecommerce-heading h3 span {
    background: linear-gradient(206.54deg, #ffb199 2%, #ff0844 98%);
}

.advance-feature-ecommerce-card {
    background: #FFFFFF;
    border-radius: 16px;
    padding: 25px;
    height: 100%;
    text-align: center;
    box-shadow: 0px 16px 32px rgba(0, 0, 0, 0.04);
}

.custom-advance-feature:nth-child(1) .advance-feature-ecommerce-card {
    border-bottom: 4px solid #B5D7F1;
}

.custom-advance-feature:nth-child(2) .advance-feature-ecommerce-card {
    border-bottom: 4px solid #C1D5DE;
}

.custom-advance-feature:nth-child(3) .advance-feature-ecommerce-card {
    border-bottom: 4px solid #F4CFDF;
}

.custom-advance-feature:nth-child(4) .advance-feature-ecommerce-card {
    border-bottom: 4px solid #CBD3BE;
}

.custom-advance-feature:nth-child(5) .advance-feature-ecommerce-card {
    border-bottom: 4px solid #AFEDD3;
}

.custom-advance-feature:nth-child(6) .advance-feature-ecommerce-card {
    border-bottom: 4px solid #F5E2E4;
}




/*####################################### Start Ecommerce marketplace  CSS#########################################*/
.start-ecommerce-marketplace-heading h3 span {
    background: linear-gradient(180deg, #04EA6F 0%, #00D563 100%);
}

.start-ecommerce-marketplace-card {
    display: flex;
    align-items: center;
    gap: 20px;
    background: #FFFFFF;
    box-shadow: 0px 16px 32px rgba(0, 0, 0, 0.04);
    border-radius: 16px;
    height: 100%;
    word-wrap: break-word;
    padding: 20px 15px;
}

/*####################################### Our Story CSS#########################################*/
.our-story-heading h3 span {
    background: linear-gradient(268.84deg, #EA52F8 0%, #0066FF 100%);
}

.our-story-card {
    background: #FFFFFF;
    border-color: #EAF9FF;
    box-shadow: 0px 16px 32px rgba(0, 0, 0, 0.06);
    border-radius: 16px;
    padding: 25px;
    height: 100%;
    border-width: 4px 1px 1px 1px;
    border-style: solid;
    text-align:center;
}

.our-story-card h6 {
    letter-spacing: 0.2em;
    text-transform: uppercase;
    color: #393D41;
    font-weight: 500;
}

.custom-story-card:nth-child(1) .our-story-card {
    border-color: #EAF9FF;
}

.custom-story-card:nth-child(2) .our-story-card {
    border-color: #F4F1FF;
}

.custom-story-card:nth-child(3) .our-story-card {
    border-color: #FFEFF6;
}

.custom-story-card:nth-child(4) .our-story-card {
    border-color: #DFFBEA;
}

.custom-story-card:nth-child(1) .our-story-card h3 span {
    background: linear-gradient(282.84deg, #00C6FF 18.56%, #0072FF 81.44%);
}

.custom-story-card:nth-child(2) .our-story-card h3 span {
    background: linear-gradient(46.19deg, #FF512F 5.66%, #F09819 94.35%);
}

.custom-story-card:nth-child(3) .our-story-card h3 span {
    background: linear-gradient(226.75deg, #00FFD6 0%, #02AAB0 100%, #02C1C8 100%);
}

.custom-story-card:nth-child(4) .our-story-card h3 span {
    background: linear-gradient(180deg, #04EA6F 0%, #00D563 100%);
}

/*####################################### Our Story CSS#########################################*/
.dream-ecommerce-bg {
    background: linear-gradient(172.86deg, #FEDDB1 6.74%, #FEE7B5 47.05%, #FED5AC 77.15%);
    border-radius: 16px;
    padding: 25px;
}

.dream-ecommerce-bg::before {
    position: absolute;
    content: '';
    bottom: 50px;
    left: 160px;
    right: 0;
    margin-inline: auto;
    background-image: url("../images/ecomm/black-arrow.svg");
    width: 170px;
    height: 158px;
    transform: scaleX(-1);

}
.dream-ecommerce-bg button{
    background: linear-gradient(258deg, #ff5150 0%, #f51921 80.79%)!important;
}


/*####################################### Dream Ecommerce CSS#########################################*/
.launch-ecommerce-bg {
    background: #D9DFFF;
    border-radius: 16px;
    padding: 25px;
}



.launch-ecommerce-bg::before {
    position: absolute;
    content: '';
    bottom: 50px;
    left: 150px;
    right: 0;
    margin-inline: auto;
    background-image: url("../images/ecomm/black-arrow.svg");
    width: 170px;
    height: 158px;

}

.launch-ecommerce-bg button{
    background: linear-gradient(258deg, #fe846d 0%, #ff8f7a 80.79%)!important;
}
/*####################################### Launch Ecommerce CSS#########################################*/

.ecom-faq {
    position: relative;
}

.ecom-faq .accordion {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    row-gap: 1rem;
}

.ecom-faq .accordion__item {
    padding: 1rem;
    position: relative;
    width: 100%;
    cursor: pointer;
    border-bottom: 1px solid #E5E5E5;
}

.ecom-faq .accordion__item:after {
    position: absolute;
    right: 1rem;
    content: "+";
    font-size: 26px;
    top: 10px;
    color: #00D563;
    font-weight: 600;
}

.ecom-faq .accordion__item.open:after {
    content: "−";
}

.ecom-faq .accordion__item:not(.open) p {
    display: none;
}

.ecom-faq h5 {
    color: #212529;
}

/*####################################### Launch Ecommerce CSS#########################################*/
.subscription-plan-heading h3 span {
    background: linear-gradient(282.84deg, #00C6FF 18.56%, #0072FF 81.44%);
}

.subscription-plan-card {
    background: #FFFFFF;
    box-shadow: 0px 16px 32px rgba(0, 0, 0, 0.08);
    border-radius: 16px;
    height: 100%;
    overflow: hidden;
    display: flex;
    flex-direction: column;
}


.custom-subscription-plan-card:nth-child(1) .subscription-plan-card .subscription-plan-card-header {
    background: linear-gradient(46.19deg, #FF512F 5.66%, #F09819 94.35%);
}

.custom-subscription-plan-card:nth-child(2) .subscription-plan-card .subscription-plan-card-header {
    background: linear-gradient(226.75deg, #00FFD6 0%, #02AAB0 100%, #02C1C8 100%);
}

.custom-subscription-plan-card:nth-child(3) .subscription-plan-card .subscription-plan-card-header {
    background: linear-gradient(282.84deg, #00C6FF 18.56%, #0072FF 81.44%);
}


.subscription-plan-card-pricing-wrapper h4 small {
    color: #6C6F72;
    font-size: 20px;
    font-weight: 600;
    line-height: 24px;
}

.subscription-plan-card-footer-wrapper,
.subscription-plan-card-pricing-wrapper,
.subscription-plan-card-header,
.subscription-plan-card-body-wrapper {
    padding: 25px 30px;
}

.subscription-plan-card-footer-wrapper p {
    font-size: 16px;
    line-height: 24px;
    font-weight: 500;
}

.subscription-plan-card h6 {
    font-weight: 600;
    font-size: 18px;
    line-height: 26px;
    letter-spacing: 0.16em;
    color: #616467;
}

.subscription-plan-card ul li {
    color: #212529;
    font-weight: 500;
    font-size: 16px;
    line-height: 20px;
}

.subscription-plan-card ul li {
    display: flex;
    gap: 10px;
    align-items: flex-start;
}

.subscription-plan-card ul li:not(:last-child) {
    margin-bottom: 16px;
}

.subscription-plan-card-body-wrapper {
    border-top: 0.5px solid #E5E5E5;
}

.subscription-plan-card-footer-wrapper {
    border-top: 0.5px solid #E5E5E5;
}

.subscription-plan-card-footer-wrapper {
    margin-top: auto;
    min-height: 273px;
    display: flex;
    flex-direction: column;
}

.subscription-plan-card-footer-wrapper :is(button, a) {
    margin-top: auto;
}
/* */
.removeTransform
{
    text-transform:none !important;
}

/* new css */
.ecommerce-upfront-money .btn-black:hover
{
    color:white;
}
.ecommerce-upfront-money h3 span
{
    -webkit-text-fill-color: #000 !important;
}

.backplateform
{
    color:#fff!important;
    background-color: #00D563;
}
.hence-forth-ecommerce-page h1 span.backplateform, .hence-forth-ecommerce-page h1 span.backplateform span
{
    color:#fff;  
}
.ecommerce-development-company-heading h3 span.rotate
{
        width:40%;
}
.rotating 
{    
    display: inline-block;
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;
    -o-transform-style: preserve-3d;
    transform-style: preserve-3d;
    -webkit-transform: rotateX(0) rotateY(0) rotateZ(0);
    -moz-transform: rotateX(0) rotateY(0) rotateZ(0);
    -ms-transform: rotateX(0) rotateY(0) rotateZ(0);
    -o-transform: rotateX(0) rotateY(0) rotateZ(0);
    transform: rotateX(0) rotateY(0) rotateZ(0);
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -ms-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
    -webkit-transform-origin-x: 50%;
  }
  
  .rotating.flip {
    position: relative;
  }
  
  .rotating .front, .rotating .back {
    left: 0;
    top: 0;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    -o-backface-visibility: hidden;
    backface-visibility: hidden;
  }
  
  .rotating .front {
    position: absolute;
    display: inline-block;
    -webkit-transform: translate3d(0,0,1px);
    -moz-transform: translate3d(0,0,1px);
    -ms-transform: translate3d(0,0,1px);
    -o-transform: translate3d(0,0,1px);
    transform: translate3d(0,0,1px);
  }
  
  .rotating.flip .front {
    z-index: 1;
  }
  
  .rotating .back {
    display: block;
    opacity: 0;
  }
  
  .rotating.spin {
    -webkit-transform: rotate(360deg) scale(0);
    -moz-transform: rotate(360deg) scale(0);
    -ms-transform: rotate(360deg) scale(0);
    -o-transform: rotate(360deg) scale(0);
    transform: rotate(360deg) scale(0);
  }
    
  .rotating.flip .back 
  {
    z-index: 2;
    display: block;
    opacity: 1;
    
    -webkit-transform: rotateY(180deg) translate3d(0,0,0);
    -moz-transform: rotateY(180deg) translate3d(0,0,0);
    -ms-transform: rotateY(180deg) translate3d(0,0,0);
    -o-transform: rotateY(180deg) translate3d(0,0,0);
    transform: rotateY(180deg) translate3d(0,0,0);
  }
  
  .rotating.flip.up .back {
    -webkit-transform: rotateX(180deg) translate3d(0,0,0);
    -moz-transform: rotateX(180deg) translate3d(0,0,0);
    -ms-transform: rotateX(180deg) translate3d(0,0,0);
    -o-transform: rotateX(180deg) translate3d(0,0,0);
    transform: rotateX(180deg) translate3d(0,0,0);
  }
  
  .rotating.flip.cube .front {
    -webkit-transform: translate3d(0,0,100px) scale(0.9,0.9);
    -moz-transform: translate3d(0,0,100px) scale(0.85,0.85);
    -ms-transform: translate3d(0,0,100px) scale(0.85,0.85);
    -o-transform: translate3d(0,0,100px) scale(0.85,0.85);
    transform: translate3d(0,0,100px) scale(0.85,0.85);
  }
  
  .rotating.flip.cube .back {
    -webkit-transform: rotateY(180deg) translate3d(0,0,100px) scale(0.9,0.9);
    -moz-transform: rotateY(180deg) translate3d(0,0,100px) scale(0.85,0.85);
    -ms-transform: rotateY(180deg) translate3d(0,0,100px) scale(0.85,0.85);
    -o-transform: rotateY(180deg) translate3d(0,0,100px) scale(0.85,0.85);
    transform: rotateY(180deg) translate3d(0,0,100px) scale(0.85,0.85);
  }
  
  .rotating.flip.cube.up .back {
    -webkit-transform: rotateX(180deg) translate3d(0,0,100px) scale(0.9,0.9);
    -moz-transform: rotateX(180deg) translate3d(0,0,100px) scale(0.85,0.85);
    -ms-transform: rotateX(180deg) translate3d(0,0,100px) scale(0.85,0.85);
    -o-transform: rotateX(180deg) translate3d(0,0,100px) scale(0.85,0.85);
    transform: rotateX(180deg) translate3d(0,0,100px) scale(0.85,0.85);
  }

/* pure css animaion */
.containeranimation 
{
  text-align: center;  
}
.containeranimation h1,
.demo,
.demo-item 
{
  display: block;
  
}  
.demo,
.demo-item 
{
  height: 80px;
}

.demo 
{  
  overflow: hidden; 
  color: #fff;
  display:inline-grid;
}

.demo-item {
  position: relative; 
  animation: animatetotop 6s steps(3) infinite;
}

.demo-item_inner,
.demo-item-overlay {
  display: inline-block;
}

.demo-item_inner {
  position: relative;
  line-height: 2;
}

.demo-item_inner:after {   
  content: "";
  position: absolute;
  top:-1px;right:0;bottom:-2px;left:0;
  border-left: 1px solid #fff;
  background-color: #0B182A;
  animation: animatetoright 1s steps(10) infinite alternate;
}

@keyframes animatetoright {
  0% {
    left: 0;
    margin-right: auto;
  }
  100% {
    left: 100%;
    margin-left: .6em;
    margin-right: -.6em;
  }
}

@keyframes animatetotop {
  0% {
    top: 0;
  }
  100% {
    top: -240px;
  }
}
.vcolor
{
    background: linear-gradient(180deg, #04EA6F 0%, #00D563 100%) !important;
    border:none;
    color:#fff;
}
/*our client top*/
section.our-client
{
    padding-top:0px;
}

/*####################################### Launch Ecommerce CSS#########################################*/




@media(max-width:1399px) {
    .subscription-plan-card-footer-wrapper {
        min-height: 287px;
    }
}

@media(max-width:1199px) {
    .subscription-plan-card-footer-wrapper {
        min-height: 0;
    }

  img.main-image{
    max-width: 100%;
  }
  .element-bg{
    width: 60px;
    height: 60px;
  }
  .laptop-bg{
    top: -5%;
  }
  .women-dress-bg{
    right: 4%;
    top: 8%;
  }
  .photo-camera-bg{
    right: 15%;
  }
  .shoes-bg{
    bottom: -5%;
  }
  .women-bag-bg{
    left: -4%;
  }
}

@media(max-width:991px) {

    .dream-ecommerce-bg::before,
    .launch-ecommerce-bg::before {
        display: none;
    }

    .subscription-plan-card-footer-wrapper {
        min-height: 0;
    }






    /* hero */
    .element-bg{
        width: 50px;
        height: 50px;
      }



    h1{
        font-size: 30px!important;
    }

    /* ecommerce-development-company */
    .ecommerce-development-company .col-md-6 {
        flex: 0 0 auto;
        width: 100%;
        margin: 20px 0px;
        text-align: center;
    }
    .ecommerce-development-company{
        text-align: center;
    }
    .ecommerce-development-company-image{
        justify-content: center;
    }

    /* ecommerce-multi-vendor */
    .ecommerce-multi-vendor .col-md-6 {
        flex: 0 0 auto;
        width: 100%;
        margin: 20px 0px;
        text-align: center;
    }
    /* .ecommerce-upfront-money-bg */
    .ecommerce-upfront-money-bg{
        min-height: 340px;
    }
    /* h3 */
    .ecommerce-development-company  h3,  .eCommerce-development-platform h3, .eCommerce-digital-marketing-services h3, .reason-we-prefferd h3 , .advance-feature-ecommerce h3 , .start-ecommerce-marketplace h3{
        font-size: 30px;
    }
    /* advance-feature-ecommerce */
    h5{
        font-size: 17px;
    }
       
}

@media(max-width:767px) {
    .main-banner-section .banner-padding{
        padding: 140px 0 60px;
    }
    .main-banner-section .order-2{
        padding-top: 50px;
    }
    img.main-image{
        max-width: 70%;
        padding-top: 40px;
    }
    .element-bg{
        width: 60px;
        height: 60px;
    }
    .laptop-bg{
        top: 10%;
    }
    .photo-camera-bg{
        right: 25%;
    }
    .women-bag-bg{
        left: 12%;
        top: 45%;
    }
    .women-dress-bg {
        right: 15%;
        top: 20%;
    }
    .shoes-bg{
        left: 25%;
    }


    .hence-forth-ecommerce-page h1 span.backplateform span 
    {
        width:40% !important;        
        text-align: center;       
    } 
   
    .eCommerce-development-platform  .ecommerce-development-company-heading h3 span
    {
        width:72% !important;
    }

    .demo
    {
        margin-bottom: -12%;
    }
    .demo-item_inner
    {
        line-height: 1;
    }

    .dream-ecommerce-bg::before,
    .launch-ecommerce-bg::before {
        display: none;
    }

    .ecom-faq .accordion__item:after {
        right: 0rem;

    }

    .eCommerce-digital-marketing-services-card-image {
        margin-left: 0;
    }

    .subscription-plan-card-footer-wrapper {
        min-height: 0;
    }

    .main-banner-section  p{
        text-align: center;
    }

    /* .ecommerce-development-company-heading  */
    .ecommerce-development-company-heading.text-center.mb-5{
        margin-bottom: 20px!important;
    }

    .ecommerce-development-company .col-md-6{
        margin: 0;
    }
    .optimized-ecommerce-marketplace h3, .our-story h3, .ecommerce-development-company h3, .eCommerce-development-platform h3, .eCommerce-digital-marketing-services h3, .reason-we-prefferd h3, .advance-feature-ecommerce h3, .start-ecommerce-marketplace h3{
        font-size: 26px!important;
    }
    .eCommerce-development-platform-card h5{
        text-align: center;
        line-height: 26px;
    }
    .eCommerce-development-platform-card p{
        text-align: center;
    }
    .ecommerce-multi-vendor-content h3{
        font-size: 26px;
        text-align: left;
    }
    .ecommerce-upfront-money h3, .end-to-end-bussiness h3, .ecom-faq h3, .our-client h3{
        font-size: 24px;
    }
    .ecommerce-upfront-money-bg{
        min-height: 280px;
    }
    .eCommerce-digital-marketing-services h6{
        font-size: 12px;
    }
}
@media(max-width:464px) {
    .main-banner-section  button{
    	margin: 20px 0!important;
    }
     .main-banner-section p.m-0.text-justify {
     	display: none!important;
     }
    img.main-image{
        max-width: 85%;
    }
    .element-bg {
        width: 55px;
        height: 55px;
    }
    .photo-camera-bg {
        right: 20%;
    }
    .shoes-bg {
        left: 20%;
    }
    .women-bag-bg {
        left: 4%;
        top: 45%;
    }
    .laptop-bg {
        top: 8%;
    }
    .women-dress-bg {
        right: 15%;
        top: 15%;
    }

    .main-banner-section h1{
        font-size: 24px!important;
    }
    .eCommerce-development-platform-card p{
        text-align: justify;
    }
    .optimized-ecommerce-marketplace h3, .our-story h3, .ecommerce-development-company h3, 
    .eCommerce-development-platform h3, .advance-feature-ecommerce h3,
    .reason-we-prefferd h3, .start-ecommerce-marketplace h3,
    .ecommerce-multi-vendor-content h3{
        font-size: 24px;
    }
    .ecommerce-upfront-money , .eCommerce-digital-marketing-services h3 {
        font-size: 20px!important;
    }
    .end-to-end-bussiness .col-sm-6.col-md-4, .advance-feature-ecommerce .col-sm-6.col-md-4,
   .our-story .col-sm-6.col-md-6.col-lg-3.custom-story-card {
        width: 50%;
    }

    .advance-feature-ecommerce-card img {
        width: 40px;
    }

    .our-story img {
        width: 40px;
        height: 40px;
        margin-bottom: 20px;
    }
}